/* ONLY FOR MODS THAT ARE NOT ATTACHED TO A PAGE OR COMMON ELEMENTS */
/* Common Module Elements */
.categorySelectionLabel {font-weight:bold;}
.categoryTitleBar {}
.categoryDescription {padding:3px 5px 5px 5px;}

a.MoreInfoLink {display:block; font-size:9px; text-decoration:none;}	  
a.MoreInfoLink:hover {display:block; font-size:9px; text-decoration:none;}	
a.ReturnLink {color:black; display:block; font-size:11px; text-decoration:none;}	  

.oddRow {}
.evenRow {background-color: #ccc;}
/* End of Common Module Elements */

/* Search Box Elements */
#searchBox {margin:0 auto; padding:15px 0 0 120px; width:420px; height:55px; /*background:url(/webimgs/searchBG.png) no-repeat right;*/}
#searchBox form {position:relative;}
#searchBox #imgGo {position:absolute; top:10px;}
#searchBox #imgGoIE {height:0;}
*html #searchBox #imgGo {display:none;}
*html #searchBox #imgGoIE {height:37px; position:absolute; top:10px;}
#searchBox #searchString {position:absolute; top:15px; left:40px; width:243px; height:24px; color:black; font-weight:bold; background:#D4B186 none; -moz-opacity:.5; opacity:.5; filter:alpha(opacity=50);}
/* End Search Box Elements */
